
<IKAnchorBones Version="103" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" ReclineAmount="-0.149000">
  <Bone Version="103" Name="steering_pivot_offset" OffsetZ="0.022600"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="0.958000" ScaleY="0.958000" ScaleZ="0.958000"/>
  <Bone Version="103" Name="steering_ik_rot_left" RotZ="-4.210000"/>
  <Bone Version="103" Name="steering_ik_rot_right" RotZ="4.210000"/>
  <Bone Version="103" Name="anchor_clutch" OffsetX="-0.039700" OffsetZ="0.098800" RotY="-10.460000"/>
  <Bone Version="103" Name="anchor_gas" OffsetX="0.050100" OffsetZ="-0.105400" RotY="-22.280001"/>
  <Bone Version="103" Name="anchor_butt" OffsetZ="0.104700"/>
  <Bone Version="103" Name="paddle_ik_pivot_left" OffsetX="-0.055700" OffsetY="0.022100" OffsetZ="-0.022600"/>
  <Bone Version="103" Name="paddle_ik_pivot_right" OffsetX="0.055700" OffsetY="0.022100" OffsetZ="-0.022600"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>